
LABINVENT (InventIrap) - Evolution #5884
MATERIEL - Créer un historique des actions sur le matériel
02/19/2018 09:53 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

S'arranger pour savoir qui a fait quoi (par exemple qui a archivé tel ou tel matériel) : fichier de log ? ou mieux, une vue sur chaque
matériel qui affiche toutes les actions effectuées sur lui => il faudrait donc ajouter une table materiel_actions

History
#1 - 07/24/2018 03:41 pm - Anonymous
- Priority changed from Normal to Haut

#2 - 07/24/2018 04:52 pm - Anonymous
- Subject changed from savoir qui a fait quoi to MATERIEL - Créer un historique des actions sur le matériel
- Category set to MATERIEL

#3 - 12/23/2018 04:53 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
